Intereting Posts

невозможно распаковать libgdal

Я пытаюсь установить opengeo-suite, и по какой-то причине я не могу установить из-за того, что libgdal не может быть распакован.

Это ошибка, которую я получаю каждый раз, когда я выполняю apt-get install opengeo-suite

 Unpacking libgdal (from .../libgdal_1.8.1-1_amd64.deb) ... dpkg: error processing /var/cache/apt/archives/libgdal_1.8.1-1_amd64.deb (--unpack): trying to overwrite '/usr/bin/gdal-config', which is also in package libgdal-dev 1.9.0-1~exp5p1 dpkg-deb: error: subprocess paste was killed by signal (Broken pipe) 

……

 Unpacking opengeo-suite (from .../opengeo-suite_2.5_amd64.deb) ... Processing triggers for man-db ... Errors were encountered while processing: /var/cache/apt/archives/libgdal_1.8.1-1_amd64.deb E: Sub-process /usr/bin/dpkg returned an error code (1) 

Как решить эту ошибку?